//Bugport Campaign Home Server Config

set game gloom
set deathmatch 1
set teamgame 1
set cheats 1

set xminrule 0
set xmins 1
set timelimit 40

set mapname1 bpm_purge
set mapname2 _bpm_gas
set mapname3 _bpm_pod
set mapname4 _bpm_rescue
map bpm_purge